> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getcargo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get client documentation

> Get documentation for a system of record client



## OpenAPI

````yaml https://api.getcargo.io/openapi.json get /systemOfRecordIntegration/clients/{slug}/documentation
openapi: 3.1.0
info:
  title: Cargo API
  version: 1.0.0
  description: Cargo Platform API v1
servers:
  - url: https://api.getcargo.io/v1
    description: Cargo API
security:
  - bearerAuth: []
paths:
  /systemOfRecordIntegration/clients/{slug}/documentation:
    get:
      tags:
        - System of Record Integration - Clients
      summary: Get client documentation
      description: Get documentation for a system of record client
      parameters:
        - in: path
          name: slug
          schema:
            type: string
            description: Client slug
          required: true
          description: Client slug
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  reason:
                    type: string
                    enum:
                      - documentationNotFound
                    title: Reason
                    description: Failure reason.
                required:
                  - reason
                additionalProperties: false
                title: Response body
                description: Response body schema.
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '404':
          description: Not found
        '500':
          description: Internal server error
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````